<span *ngIf="!member.has_valid_membership">
<button (click)="updateVAChequeReceived(true)" [disabled]="member.va_cheque_received" color="primary" mat-raised-button>
  Reçu
</button> &nbsp;
<button (click)="updateVAChequeReceived(false)" [disabled]="!member.va_cheque_received" color="secondary"
        mat-raised-button>
  Non
  reçu
</button>
</span>
